ISCSH#FEP - Feature #2117
05/18/2022 02:24 PM - pengfei xu

Status: Resolved Start date: 05/18/2022
Priority: Normal Due date: 05/20/2022
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_HA V3.1.2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 05/18/2022 02:25 PM - pengfei xu

- Status changed from New to In Progress

#2 - 05/18/2022 03:08 PM - pengfei xu

- Description updated

#3 - 05/27/2022 07:18 PM - xiangyang li
- Target version set to FEP_HA_V3.1.2

#4 - 06/02/2022 09:46 AM - pengfei xu
- Due date set to 05/20/2022
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
